{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
        "description": {
            "identifier": "bd:mommy_hand_bd",
            "materials": {
                "default": "spider"
            },
            "textures": {
                "default": "textures/entity/mommy_long_angy_bd"
            },
            "geometry": {
                "default": "geometry.mommy_hand_bd"
            },
            "animations": {
                "general": "animation.mommy_hand_bd.general"
            },
            "scripts": {
                "animate": [
                    "general"
                ]
            },
            "render_controllers": [
                "controller.render.skeleton"
            ],
            "spawn_egg": {
                "base_color": "#d2cc93",
                "overlay_color": "#efde22"
            }
        }
    }
}